BROTHERS, I found this photo and sharing with my fellow SQUIDS :-)

This was a photo from across the San Diego Bay where CV64 was just Decommissioned hours earlier.

What is funny is SHOBACK is wearing the 1854 Constellation hat with the sails.  He wore the same hat during the ceremony.  SO FUNNY.

Shoback, Greco, Gutjahr - yes, our ship - very sad day.  Yes, AMERICA'S FLAGSHIP - USS CONSTELLATION CV64

For those who do not know history of CONSTELLATION:
1797 1st Constellation (Frigate) was the 1st US Navy Ship, named after the CONSTELLATION of Stars on the US Flag
1854 2nd Constellation (Sloop) is in Baltimore Maryland, did all kinds of history in the African Campaign - learn your history, lots of of good things happened over there
1961 3rd Constellation (Carrier) first strikes in Vietnam, first Ace of the Vietnam War and 2nd campaign in Iraq
Shafto, Chipps, Luokkanen (BIG G), Duenas <- yes, you are still awesome SHIPMATES.  The rest of the country will never get it.  SQUIDS ROCK.

![shoback Estey](shobackEstey.jpg)